.avisos-overlay	{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    /*background-image: url(../img/avisos-bg-overlay.png);*/
    background-color: rgba(0, 0, 0, 0.5);
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;

	z-index: 30000;
}
.avisos-overlay .avisos-banner {
	position: fixed;
    width: 900px;
    height: auto;
	padding: 108px !important;
	z-index: 40000;
}
.avisos-overlay .avisos-banner img {
    width: 100%;
    height: 100%;;
}
.avisos-overlay .avisos-banner .avisos-btn-fechar {
	position: absolute;
	top: 50px;
	right: 92px;
	font-size: 36px;
	border: none;
	border-radius: 800px;
	width: 40px;
	height: 40px;
	padding: 8px;
	text-align: center;
	color: #FFF;
	background-color: transparent;
	cursor: pointer;
	z-index: 50000;
}

@media (max-width: 1024px){
	.avisos-overlay	{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5);
	
		z-index: 30000;
	}
	.avisos-overlay .avisos-banner {
		position: fixed;
		width: 70%;
		height: auto;
		padding: 0px !important;
		z-index: 40000;
	}
	.avisos-overlay .avisos-banner .avisos-btn-fechar {
		position: absolute;
		top: -55px;
		right: 0px;
		width: 40px;
		height: 40px;
		padding: 8px;
		text-align: center;
		color: #fff;
		background-color: transparent;
		cursor: pointer;
		z-index: 50000;
	}
}

@media (max-width: 800px){
	.avisos-overlay	{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5);
	
		z-index: 30000;
	}
	.avisos-overlay .avisos-banner {
		position: fixed;
		width: 80%;
		height: auto;
		padding: 0px !important;
		z-index: 40000;
	}
	.avisos-overlay .avisos-banner .avisos-btn-fechar {
		position: absolute;
		top: -55px;
		right: 0px;
		width: 40px;
		height: 40px;
		padding: 8px;
		text-align: center;
		color: #fff;
		background-color: transparent;
		cursor: pointer;
		z-index: 50000;
	}
}